log4shib 2.0.0

Namespaces | Macros
Win32DebugAppender.cpp File Reference
`#include "PortabilityImpl.hh"`
`#include <windows.h>`
`#include <winbase.h>`
`#include <stdio.h>`
`#include "log4shib/Category.hh"`
`#include "log4shib/Win32DebugAppender.hh"`
Include dependency graph for Win32DebugAppender.cpp:

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.

## Macros
#define | WIN32_LEAN_AND_MEAN

## Macro Definition Documentation

## ◆ WIN32_LEAN_AND_MEAN

#define WIN32_LEAN_AND_MEAN